extends KinematicBody


func _ready():
	add_to_group("characters")

func hide_face():
	$"vroid1-man/Skeleton/head/face".hide()
	$"vroid1-man/Skeleton/head/hair".hide()
func show_face():
	$"vroid1-man/Skeleton/head/face".show()
	$"vroid1-man/Skeleton/head/hair".show()
